=== debian/control ===
Source: linux-kernel-di-arm-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Michlmayr <tbm@cyrius.com>
Build-Depends: kernel-wedge (>= 2.20), linux-image-2.6.18-6-footbridge [arm], linux-image-2.6.18-6-iop32x [arm], linux-image-2.6.18-6-ixp4xx [arm], linux-image-2.6.18-6-rpc [arm]
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-arm-2.6

Package: kernel-image-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules, ext3-modules, socket-modules, ide-core-modules, parport-modules
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.18-6-footbridge-di, nic-shared-modules-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ide-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: cdrom-core-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.18-6-footbridge-di, scsi-core-modules-2.6.18-6-footbridge-di, ide-modules-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: scsi-core-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: loop-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: reiserfs-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: md-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: usb-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: usb-storage-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: scsi-core-modules-2.6.18-6-footbridge-di, usb-modules-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the Linux kernel.

Package: crc-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: crc-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: extra
Description: CRC modules
 This package contains CRC support modules.

Package: kernel-image-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: kernel-image, socket-modules
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: ide-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.18-6-iop32x-di, ide-core-modules-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: ide-core-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: ide-core-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: IDE support
 This package contains core IDE support for the Linux kernel.

Package: cdrom-core-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.18-6-iop32x-di, scsi-core-modules-2.6.18-6-iop32x-di, ide-modules-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: scsi-core-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: loop-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: ext3-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: reiserfs-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: md-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: usb-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: usb-storage-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: ide-core-modules-2.6.18-6-iop32x-di, scsi-core-modules-2.6.18-6-iop32x-di, usb-modules-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the Linux kernel.

Package: nic-usb-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: nic-usb-modules
Depends: kernel-image-2.6.18-6-iop32x-di, usb-modules-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: USB NIC drivers
 This package contains USB network adapter drivers for the Linux kernel.

Package: sata-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: sata-modules
Depends: kernel-image-2.6.18-6-iop32x-di, scsi-core-modules-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: standard
Description: SATA drivers
 This package contains SATA drivers for the Linux kernel.

Package: crc-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: crc-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: extra
Description: CRC modules
 This package contains CRC support modules.

Package: kernel-image-2.6.18-6-ixp4xx-di
XC-Package-Type: udeb
Provides: kernel-image, socket-modules
Architecture: arm
XB-Kernel-Version: 2.6.18-6-ixp4xx
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.18-6-ixp4xx-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.18-6-ixp4xx-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-ixp4xx
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: scsi-core-modules-2.6.18-6-ixp4xx-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.18-6-ixp4xx-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-ixp4xx
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: loop-modules-2.6.18-6-ixp4xx-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.18-6-ixp4xx-di
