## linux-kernel-di-arm-2.6 1.37lenny10

=== debian/changelog ===
linux-kernel-di-arm-2.6 (1.37lenny10) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 18:34:11 +0000

linux-kernel-di-arm-2.6 (1.37lenny9) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 16:11:52 -0600

linux-kernel-di-arm-2.6 (1.37lenny8) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 10:59:04 -0600

linux-kernel-di-arm-2.6 (1.37lenny7) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:18:55 -0700

linux-kernel-di-arm-2.6 (1.37lenny6) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 25 Aug 2009 12:16:22 -0600

linux-kernel-di-arm-2.6 (1.37lenny5) stable; urgency=low

  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 13 Aug 2009 11:30:52 -0600

linux-kernel-di-arm-2.6 (1.37lenny4) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 16:09:18 +0000

linux-kernel-di-arm-2.6 (1.37lenny3) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:31:22 -0300

linux-kernel-di-arm-2.6 (1.37lenny2) stable; urgency=low

  * Backport from armel to fix FTBFS of debian-installer:
    - orion5x: Add minix-modules (needed for oldsys-preseed on the
      D-Link DNS-323).  Closes: #502936

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 10 Apr 2009 00:33:56 +0200

linux-kernel-di-arm-2.6 (1.37lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:41:59 -0300

linux-kernel-di-arm-2.6 (1.37) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:08:49 -0200

linux-kernel-di-arm-2.6 (1.36) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 25 Dec 2008 11:13:42 +0100

linux-kernel-di-arm-2.6 (1.35) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 18:10:14 -0200

linux-kernel-di-arm-2.6 (1.34) unstable; urgency=low

  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:14:34 -0200

linux-kernel-di-arm-2.6 (1.33) unstable; urgency=low

  * iop32x: Add an input-modules udeb with evdev.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 15 Oct 2008 18:38:29 +0200

linux-kernel-di-arm-2.6 (1.32) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:20:28 -0300

linux-kernel-di-arm-2.6 (1.31) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 12:35:41 -0300

linux-kernel-di-arm-2.6 (1.30) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 19:51:13 -0300

linux-kernel-di-arm-2.6 (1.29) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 13:50:20 -0300

linux-kernel-di-arm-2.6 (1.28) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.26-1.
  * footbridge: Provide nls-core-modules.
  * Remove the bogus nic-module entry from package-list: it lacked a
    depends on nic-shared-modules.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 13 Aug 2008 19:31:14 +0300

linux-kernel-di-arm-2.6 (1.27) unstable; urgency=low

  * Build using kernel-wedge 2.48

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:08:05 -0300

linux-kernel-di-arm-2.6 (1.26) unstable; urgency=low

  * Rebuilt with kernel-wedge 2.47 to get nls_utf8 needed for mounting
    FAT. Closes: #490562

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jul 2008 00:14:20 -0400

linux-kernel-di-arm-2.6 (1.25) unstable; urgency=low

  * Apply patch (after corrections) from Per Andersson to add a jffs2 modules
    udeb for orion5x; needed for Kurobox Pro support.
  * Built against version 2.6.25-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 17:43:52 +0200

linux-kernel-di-arm-2.6 (1.24) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Add crypto-dm-modules and crypto-core-modules.
  * Add isofs-modules and nls-core-modules (for some subarches).

  [ Martin Michlmayr ]
  * Add support for the Orion architecture.
  * Orion: add input-modules with evdev and gpio_keys for qcontrol
    (for the QNAP TS-109/TS-209).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 03 Jul 2008 11:03:25 +0300

linux-kernel-di-arm-2.6 (1.23) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 13:27:46 +0200

linux-kernel-di-arm-2.6 (1.22) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 21 Apr 2008 15:02:31 +0200

linux-kernel-di-arm-2.6 (1.21) unstable; urgency=low

  [ Martin Michlmayr ]
  * nic-usb-modules: Use the nic-usb-modules file from kernel-wedge
    rather than our own list.

  [ Frans Pop ]
  * Built against version 2.6.24-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 17:20:40 +0200

linux-kernel-di-arm-2.6 (1.20) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.24.
  * Add crypto-modules (requested by Anders Lennartsson).

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 Mar 2008 18:02:35 +0100

linux-kernel-di-arm-2.6 (1.19) unstable; urgency=low

  * Built against version 2.6.22-6 of linux-2.6.


